/*----------------- Common styles between multipe parts of the site ----------------*/
div#errorMessage {
        font:                               normal xx-small verdana,geneva,arial,helvetica,sans-serif;
        display:                            block;
        /*clear:                                left;*/
        /*border-top:                           10px solid #666;*/
        border:                             1px solid #AFC1BA;
        margin:                             5px;
        background:                         #EFF0EF;
}

#errorMessage img {
        position:                           fixed;
        display:                            block;
        float:                              left;
        margin:                             10px;
}

#errorMessage p {
        float:                              left;
        margin:                             10px 10px 10px 0;
        margi\n:                            10px 10px 10px 60px;
}

* html #errorMessage p {
        margin:                             10px;
        margi\n:                            10px 10px 10px 0;
        margi\n /**/:                       10px 10px 10px 60px;
}


.errorMessage {
    color: red;
    list-style: none;
    padding: 0;
    margin: 5px 0;
    text-align: left;
}

.errorMessage li {
    margin: 0;
    width: auto;
    height: 16px;
    padding-top: 1px;
    padding-left: 19px;
    padding-bottom: 5px;
    background: url(/images/alert_x.gif) no-repeat !important;
}


div#errorMessageNoImage {
        font:                               normal xx-small verdana,geneva,arial,helvetica,sans-serif;
        display:                            block;
        /*clear:                                left;*/
        /*border-top:                           10px solid #666;*/
        border:                             1px solid #AFC1BA;
        margin:                             5px;
        background:                         #EFF0EF;
}

#errorMessageNoImage img {
        position:                           fixed;
        display:                            block;
        float:                              left;
        margin:                             10px;
}

#errorMessageNoImage p {
        float:                              left;
        margin:                             10px 10px 10px 0;
        margi\n:                            10px 10px 10px 60px;
}

* html #errorMessageNoImage p {
        margin:                             10px;
        margi\n:                            10px 10px 10px 0;
        margi\n /**/:                       10px 10px 10px 60px;
}

.errorMessageNoImage {
    color: red;
    list-style: none;
    padding: 0;
    margin: 5px 0;
    text-align: left;
}

.errorMessageNoImage li {
    margin: 0;
    width: auto;
    height: auto;
    
}


.actionMessage {
    color: green;
    list-style: none;
    padding: 0px;
    margin: 5px 0;
}

.actionMessage li {
    margin: 0;
    width: auto;
    height: auto;
    padding-top: 1px;
    padding-left: 19px;
    padding-bottom: 5px;
    background: url(/images/tick_light.gif) no-repeat !important;
}

.errorTextAlign{
	padding-left: 185px;
}
.errorTextAlign1{
	padding-left: 145px;
}


ul.listOfLinks {
	padding: 0;
	margin: 0;
}

ul.listOfLinks li {
    list-style: none;
    padding: 0;
    margin: 0px 0;
    float: left;
}

#scoresTable th {
	text-align:  left;
	font-weight: normal;
}

